gnutls_supplemental_send(3)

NAME
gnutls_supplemental_send - API function

SYNOPSIS
#include <gnutls/gnutls.h>

void gnutls_supplemental_send(gnutls_session_t session, unsigned do_send_supplemental);

ARGUMENTS

gnutls_session_t session
    is a gnutls_session_t type.

unsigned do_send_supplemental
    non-zero in order to send supplemental data

DESCRIPTION
This function is to be called by an extension handler to instruct gnutls to send supplemental data during the handshake process.

SINCE
3.4.0

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: https://www.gnutls.org

COPYRIGHT
Copyright © 2001- Free Software Foundation, Inc., and others.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

https://www.gnutls.org/manual/